## libdevel-trace-perl 0.10-1

=== debian/changelog ===
libdevel-trace-perl (0.10-1) unstable; urgency=low

  * Initial Release.

 -- Georg Gliniak <itchy@jack.office.noris.de>  Fri, 20 Aug 2010 08:49:52 +0200
