## libdevel-trace-perl 0.10-2

=== debian/changelog ===
libdevel-trace-perl (0.10-2) stable; urgency=low

  * Changed to stable!

 -- Georg Gliniak <itchy@jack.office.noris.de>  Fri, 20 Aug 2010 09:01:35 +0200
