=== debian/control ===
Source: libdevel-trace-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.6.10-12)
Maintainer: Georg Gliniak <itchy@jack.office.noris.de>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/Devel-Trace/

Package: libdevel-trace-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description:  Print out each line before it is executed (like sh -x)
 If you run your program with perl -d:Trace program, this module
 will print a message to standard error just before each line is executed.  
 For example, if your program looks like this:
 .
 #!/usr/bin/perl
 . .
 print "Statement 1 at line 4\n";
 print "Statement 2 at line 5\n";
 print "Call to sub x returns ", &x(), " at line 6.\n";
 .
 exit 0;
 .
 This description was automagically extracted from the module by dh-make-perl.
