## libdevel-trace-perl 0.11

=== debian/changelog ===
libdevel-trace-perl (0.11-1) unstable; urgency=low

  * Initial Release. (Closes: #607561)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 11 Nov 2011 15:41:10 +0000
