=== debian/control ===
Source: libdevel-trace-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carl Fürstenberg <azatoth@gmail.com>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-Trace/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-trace-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-trace-perl.git

Package: libdevel-trace-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module to aid debugging by printing out each line before execution
 Devel::Trace does for Perl what set -x does for shell scripts: Run your
 program with 'perl -d:Trace program', and it will print each line to
 standard error just before it is executed.
