## libdevel-trace-perl 0.12

=== debian/changelog ===
libdevel-trace-perl (0.12-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carl Fürstenberg from Uploaders. Thanks for your work!
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 11:50:04 +0200

libdevel-trace-perl (0.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:35:04 +0100

libdevel-trace-perl (0.12-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.12
  * Update debian/copyright file format.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3
  * Add override rule for dh_auto_install.
    Add override rule to remove demo.pl installed under
    /usr/share/perl5/Devel.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Mar 2012 07:23:42 +0100
