=== debian/control ===
Source: libdevel-trace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-trace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-trace-perl.git
Homepage: https://metacpan.org/release/Devel-Trace

Package: libdevel-trace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to aid debugging by printing out each line before execution
 Devel::Trace does for Perl what set -x does for shell scripts: Run your
 program with 'perl -d:Trace program', and it will print each line to
 standard error just before it is executed.
