=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(firstword $(shell dh_listpackages))
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm $(TMP)/usr/share/perl5/Devel/demo.pl
