=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Trace   .*/Devel-Trace-v?@ANY_VERSION@@ARCHIVE_EXT@$
